/*
 Theme Name:     Die Post Meerfeld
 Theme URI:      http://mindcopter.com
 Description:    child theme for Die Post Meerfeld
 Author:         mindcopter
 Author URI:     http://mindcopter.com
 Template:       Divi
 Version:        1.0.0
*/

/* =Theme customization starts here
------------------------------------------------------- */
/*@import 'css/animated-border/animated-border.css';*/

/* roboto-regular - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url('font/roboto-v30-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('font/roboto-v30-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('font/roboto-v30-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('font/roboto-v30-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('font/roboto-v30-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('font/roboto-v30-latin-regular.svg#Roboto') format('svg'); /* Legacy iOS */
}
@font-face {
  font-family: 'ExistenceLight';
  src: url('font/Existence-Light-webfont.eot'); /* IE9 Compat Modes */
  src: url('font/Existence-Light-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       /*url('font/Existence-Light-webfont.woff2') format('woff2'), /* Super Modern Browsers */
       url('font/Existence-Light-webfont.woff') format('woff'), /* Pretty Modern Browsers */
       url('font/Existence-Light-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('font/Existence-Light-webfont.svg#svgFontName') format('svg'); /* Legacy iOS */
}
/* caveat-regular - latin */
@font-face {
  font-family: 'Caveat';
  font-style: normal;
  font-weight: 400;
  src: url('/font/caveat-v10-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/font/caveat-v10-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/font/caveat-v10-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('/font/caveat-v10-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('/font/caveat-v10-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/font/caveat-v10-latin-regular.svg#Caveat') format('svg'); /* Legacy iOS */
}

/* josefin-sans-300 - latin */
@font-face {
  font-family: 'Josefin Sans';
  font-style: normal;
  font-weight: 300;
  src: url('font/josefin-sans-v17-latin-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('font/josefin-sans-v17-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('font/josefin-sans-v17-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('font/josefin-sans-v17-latin-300.woff') format('woff'), /* Modern Browsers */
       url('font/josefin-sans-v17-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('font/josefin-sans-v17-latin-300.svg#JosefinSans') format('svg'); /* Legacy iOS */
}

/* josefin-sans-500 - latin */
@font-face {
  font-family: 'Josefin Sans';
  font-style: normal;
  font-weight: 500;
  src: url('font/josefin-sans-v17-latin-500.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('font/josefin-sans-v17-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('font/josefin-sans-v17-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('font/josefin-sans-v17-latin-500.woff') format('woff'), /* Modern Browsers */
       url('font/josefin-sans-v17-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('font/josefin-sans-v17-latin-500.svg#JosefinSans') format('svg'); /* Legacy iOS */
}

/* josefin-sans-regular - latin */
@font-face {
  font-family: 'Josefin Sans';
  font-style: normal;
  font-weight: 400;
  src: url('font/josefin-sans-v17-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('font/josefin-sans-v17-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('font/josefin-sans-v17-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('font/josefin-sans-v17-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('font/josefin-sans-v17-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('font/josefin-sans-v17-latin-regular.svg#JosefinSans') format('svg'); /* Legacy iOS */
}

/* josefin-sans-600 - latin */
@font-face {
  font-family: 'Josefin Sans';
  font-style: normal;
  font-weight: 600;
  src: url('font/josefin-sans-v17-latin-600.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('font/josefin-sans-v17-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('font/josefin-sans-v17-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('font/josefin-sans-v17-latin-600.woff') format('woff'), /* Modern Browsers */
       url('font/josefin-sans-v17-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('font/josefin-sans-v17-latin-600.svg#JosefinSans') format('svg'); /* Legacy iOS */
}

/* josefin-sans-700 - latin */
@font-face {
  font-family: 'Josefin Sans';
  font-style: normal;
  font-weight: 700;
  src: url('font/josefin-sans-v17-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('font/josefin-sans-v17-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('font/josefin-sans-v17-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('font/josefin-sans-v17-latin-700.woff') format('woff'), /* Modern Browsers */
       url('font/josefin-sans-v17-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('font/josefin-sans-v17-latin-700.svg#JosefinSans') format('svg'); /* Legacy iOS */
}


.wp-statistics-opt-out,
.ie11warnung{
	display:none;
}

/*Allgemein*/
/*#wpadminbar{display:none;}
#wpadminbar{display:none;}*/
 body {
    margin-top: -28px;
    padding-bottom: 28px;
    }
    body.admin-bar #wphead {
       padding-top: 0;
    }
    body.admin-bar #footer {
       padding-bottom: 28px;
    }
   /* #wpadminbar {
        top: auto !important;
        bottom: 0;
		position:fixed;
		opacity:.5;
    }*/
    #wpadminbar:hover {
        opacity:1;
    }
    #wpadminbar .quicklinks .menupop ul {
        bottom: 28px;
    }

#wpadminbar .ab-sub-wrapper{
	position:absolute;
	bottom:30px;
}
#wpadminbar .quicklinks .menupop ul{
	bottom:0;
}

body:after{
    position:absolute; width:0; height:0; overflow:hidden; z-index:-1;
    content:url("images/button_buchen_hover.png")!important;
}


::-moz-selection { 
background-color: #C39D63; 
color: #ffffff;
}

::selection {
background-color: #C39D63;
color: #ffffff;
}

*{
	/*font-family: 'ExistenceLight';*/
	font-family:'Josefin Sans';
	letter-spacing: -0.2px;

}
h1, h2, h3, h4, h5, h6 {
    font-weight: 900;
	color:#3a3a3a;
}
h1 {
    font-size: 3em;
	font-size: 2.75em;
}

.et_pb_text h1, .entry-title {
    font-size: 1.7em;
	margin-bottom: 30px;
}
.extrah1_headline h1 {
    font-size: 2.7em;
	font-weight:900;
}
.extrah1_headline h1:after {
    top:65px;
    width:100%;
	height:4px;
}

.et_pb_text h1:after{
    content: "";
	position: absolute;
	bottom: -8px;
	left:0px;
	width: 100px;
	height: 0;
	border-bottom: 5px solid #00637D;
	
}
.et_pb_promo_description h1,
.et_pb_promo_description h2{
	/*font-family: 'ExistenceLight';*/
	font-weight: 400;
    line-height: 1em;
}

#content-area{
	margin-top:100px;
}
#main-content .container::before {
	background:transparent;
}
p,
.et_pb_toggle_content{
	font-weight: 300;
    font-size: 17px;
}

/*Akzentfarbe Gold*/
.et_pb_text.gold_akzent h1:after ,
.et_pb_text.gold_akzent h2:after {
     border-bottom-color: #c39d63;
}
.et_pb_text.gold_akzent a{
	color: #c39d63;
	font-weight:700;
}
.et_pb_text.gold_akzent a:after{
	content: "\f08e";
	font-family: FontAwesome;
	margin-left: 5px;
	font-size: 13px;
	font-weight: 100;
}
.et_pb_text.gold_akzent h1 .fa,
.et_pb_text.gold_akzent h2 .fa{
	color: #c39d63;
	font-size:40px;
}

h2 {
    font-size: 1.9em;
}
.et_pb_text h2 {
    font-size: 1.35em;
    margin-bottom: 20px;
    font-weight: normal;
}
.et_pb_text h1,.et_pb_text .et_pb_text  h2,.et_pb_text  h3,.et_pb_text  h4,.et_pb_text  h5,.et_pb_text  h6 {
    font-weight: normal;
}

/*überlappende Bereiche*/
@media (min-width:980px){
	.ueberlappend{
		margin-top: -10em;
	}
	.ueberlappend_2{
		margin-top: -5em;
	}
	.ueberlappend h1, .ueberlappend_2 h1{
		color: #fff !important;
	}

	.sektion_ueberlappend_unten{
		padding: 0 !important;
		margin: 0;
		margin-bottom: -60px;
		z-index: 55;
		background: transparent;
	}
}

/*Info Zeile Header*/
#top-header .container,
#et-info{
	padding:0;
	padding-top:0.15em;
}
#et-info{
	width:100%;
	z-index:1;
}
html, html.js{
	margin-top:0!important;
}
header{
	z-index:1000;
}
#main-header{
	top:32px !important;
}
#top-header{
	top:0 !important;
}
#et-info span, #et-info a{
	line-height: 2.2em;
	white-space: nowrap;
}
.gtranslate_container{
	padding:0 15px;
	 background:#fff;
}
@media only screen and (min-width:768px) {
 .gtranslate_container{
	float:right;
 }
}
@media only screen and (max-width:767px) {
 html{
	margin-top:0 !important;
 }
	
}

/*Logo + Navigation*/
#top-header {
	z-index: 999;
}

#logo { 
	/*max-height: 90%;*/
	max-height: 140%;
	margin-top: 1.8em;
	z-index: 1000;
	padding-left: 8em;
}
.et-fixed-header #logo { 
	max-height: 90%;
	padding-bottom:5px;
}

.logo_container:before {
	transform:scale(.6);
	margin-top:-.8em;
	content:url(images/3_balken);
	position: absolute;
	top:0;
	transition: all 0.4s ease-in-out;
}
@media only screen and (max-width:980px) {
	#logo, .et-fixed-header #logo {
		margin-top: 1.1em;
		padding-left: 4.2em;
		max-width: 70% !important;
	}

	.logo_container:before {
		transform:scale(.3);
		margin-top:-1.35em;
		margin-left:-1.35em;
	}
}
@media only screen and (min-width:981px) and (max-width:1280px){
	

}

.et_header_style_left #et-top-navigation nav > ul > li > a, 
.et_header_style_split #et-top-navigation nav > ul > li > a{
	padding-bottom:8px !important;
}

.mobile_menu_bar:after{
    content: 'Menü';
    vertical-align: top;
    line-height: 2.2em;
    position: absolute;
    right: 2em;
    top: -4px;
    color: #3a3a3a !important;
}

#et-top-navigation{
	padding-bottom:1em;
	margin-bottom:1.3em;
}

#et-secondary-menu {
    margin-top: -18px;
}
.et_header_style_left .et-fixed-header #et-top-navigation, 
.et_header_style_split .et-fixed-header #et-top-navigation,
.et_header_style_left #et-top-navigation, 
.et_header_style_split #et-top-navigation{
	padding-top:0 !important;
}

#main-header {
    -webkit-box-shadow: 0 1px 0 rgba(0,0,0,0);
    -moz-box-shadow: 0 1px 0 rgba(0,0,0,0);
    box-shadow: 0 1px 0 rgba(0,0,0,0);
	margin-top:-2px;
}
#top-menu, .fullwidth-menu, nav#top-menu-nav, nav.fullwidth-menu-nav {
    margin-bottom: -1em;
    margin-top: 1.5em;
	padding-bottom:4px;
}
#top-menu li a{
	font-weight:300;
}

#top-menu li li a,
.et-fixed-header #top-menu li li a{
    font-size: 17px !important;
}
#top-menu li li a {
    padding: 6px 0px;
}
#top-menu li li {
    padding: 0 12px;
}
#et_search_icon:before {
    top: 2.08em;
}

#top-menu .sub-menu{
	padding:0;
	margin-top:-4px;
	border-top-color:#fff;
	border-left: 5px solid #10647D;
}
.et-fixed-header #top-menu .current-menu-parent .sub-menu{
	border-left: 5px solid #C39D63;
}

#et_top_search {
    margin: 12px 0 0 22px;
}

.et-fixed-header #top-menu li a{
	font-size:18px !important;
}

.et_mobile_menu{
	margin-top:8px;
}

@media (min-width: 981px){
#main-header.et-fixed-header {
    -webkit-box-shadow: 0 0 18px rgba(10,100,125,99,.3)!important;
    -moz-box-shadow: 0 0 18px rgba(10,100,125,.3)!important;
    box-shadow: 0 0 18px rgba(10,100,125,.3)!important;
 }
}

.tooltip {
	display:none;
	position:absolute;
	z-index:100000;
	border:1px solid #333;
	background-color:rgba(50,50,50,.85);
	border-radius:5px;
	padding:10px;
	color:#fff;
	font-size:12px;
	line-height:1.4em;
	margin-bottom:5px;
	max-width:200px;
	/*font-family: Arial, sans-serif;*/
	font-weight:500;
}
.tooltip:after{
	content:url("../../uploads/2018/03/ladestation.png");
	float:right;
}
/*Slider Overlay*/
.slider_overlay{
	/*background:transparent !important;*/
	position:absolute;
	top:0;
	width:100%;
	height:875px;
	
background: -moz-linear-gradient(top, rgba(255,255,255,1) 10%, rgba(255,255,255,0.6) 15%, rgba(128,128,128,0.2) 20%, rgba(128,128,128,0.2) 91%, rgba(255,255,255,0.6) 94%, rgba(255,255,255,1) 97%); 
background: -webkit-linear-gradient(top, rgba(255,255,255,1) 10%,rgba(255,255,255,0.6) 15%,rgba(128,128,128,0.2) 20%,rgba(128,128,128,0.2) 91%,rgba(255,255,255,0.6) 94%,rgba(255,255,255,1) 97%);
background: linear-gradient(to bottom, rgba(255,255,255,1) 10%,rgba(255,255,255,0.6) 15%,rgba(128,128,128,0.2) 20%,rgba(128,128,128,0.2) 91%,rgba(255,255,255,0.6) 94%,rgba(255,255,255,1) 97%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}
.slider_overlay .et_pb_row_0{
	padding-top:320px;
}

@media only screen and (max-width:980px) {
    .et_pb_slider, .et_pb_slider .et_pb_container {
     height: 400px; 
    }
 
    .et_pb_slider, .et_pb_slider .et_pb_slide {
        max-height: 400px;
    }
 
    .et_pb_slider .et_pb_slide_description {
        position: relative;
        top: 20%;
        padding-top: 0 !important;
        padding-bottom:0 !important;
        height:auto !important;
    }
	.slider_overlay{
		height:520px;
	}
	.slider_overlay .et_pb_row_0{
		padding-top:160px;
	}
}
@media only screen and (max-width:425px) {

	.et_pb_section_0.et_pb_fullwidth_section,
	.et_pb_slider, .et_pb_slider .et_pb_slide,
	.et_pb_slider, .et_pb_slider .et_pb_container {
		min-height: 500px;
	}
	
}

.et_pb_testimonial_description, .et_pb_testimonial_description_inner{
	color:rgb(58, 58, 58);
}

/*Header Handlungsaufruf - Slider Titel*/
.header_cta.et_pb_cta_0.et_pb_promo h2, 
.header_cta.et_pb_cta_0.et_pb_promo h1.et_pb_module_header, 
.header_cta.et_pb_cta_0.et_pb_promo h3.et_pb_module_header, 
.header_cta.et_pb_cta_0.et_pb_promo h4.et_pb_module_header, 
.header_cta.et_pb_cta_0.et_pb_promo h5.et_pb_module_header, 
.header_cta.et_pb_cta_0.et_pb_promo h6.et_pb_module_header {
    text-shadow: 0.06em 0.03em 0.06em rgba(0,0,0,0.65) !important;
}

.header_cta.et_pb_cta_0.et_pb_promo h2:before{
	content: "";
    background: #00637D;
	bottom: 100px;
    left: 0;
    position: absolute;
	width: 400px;
	height: 4px;
	margin-top:-3px;
}

@media (min-width: 981px) and (max-width:1076px){ 
 .header_cta.et_pb_cta_0.et_pb_promo h2:before{
	margin-top:50px;
 }
}
@media (max-width:422px){ 
 .header_cta.et_pb_cta_0.et_pb_promo h2:before{
	width: 88%;
 }
}


@media(max-width:460px){/* Unterstriche Startsteite, Wellness, Restaurant, Aktivitäten*/
	.page-id-2 .header_cta.et_pb_cta_0.et_pb_promo h2:before{ 
		bottom: 140px;
	}
	.page-id-396 .header_cta.et_pb_cta_0.et_pb_promo h2:before{
		bottom: 150px;
	}
	.page-id-391 .header_cta.et_pb_cta_0.et_pb_promo h2:before{
		bottom: 110px;
	}
	.page-id-393 .header_cta.et_pb_cta_0.et_pb_promo h2:before{ 
		bottom: 180px;
	}
}
@media(min-width:980px){
	
.header_cta.et_pb_cta_0.et_pb_promo .et_pb_promo_button,
.header_cta.et_pb_cta_0.et_pb_promo .et_pb_promo_button:hover{
	width:310px;
	height:225px;
	background:url("images/button_buchen.png") no-repeat !important;
	background-size:contain !important;
	border:0;
	font-size:0;
}
.header_cta.et_pb_cta_0.et_pb_promo .et_pb_promo_button:hover{
	background:url("images/button_buchen_hover.png") no-repeat !important;
	background-size:contain !important;

}

}
	
@media(max-width:450px){
	.schrumpfen,.et_pb_button.schrumpfen:before, .et_pb_button.schrumpfen:after{
		font-size:13px;
	}
	.et_pb_button.schrumpfen:before, .et_pb_button.schrumpfen:after{
		font-size:13px !important;
		top: -1px;
		left: 29px;
	}
	
}
/*extra Handlungsaufrufe*/
.diepost_cta_big,
.diepost_cta_small{
	border: 4px solid #3d3d3b;
}


	.diepost_cta_big,
	.diepost_cta_small{
		max-width: 25vw;
	}
@media (max-width:1199px){
	.diepost_cta_big,
	.diepost_cta_small{
		max-width: 400px;
	}
}
@media (max-width:980px){
	.diepost_cta_big,
	.diepost_cta_small{
		max-width: 380px;
	}
}
@media (max-width:425px){
	.diepost_cta_big,
	.diepost_cta_small{
		margin: 75px 10px !important;
	}
}

.diepost_cta_small h3{
    font-size: 1.2em;
}

.diepost_cta_big .et_pb_blurb,
.diepost_cta_small .et_pb_blurb {
	margin-top: -55px !important
}

.diepost_cta_big .et_pb_button_module_wrapper,
.diepost_cta_small .et_pb_button_module_wrapper{
	transform:scale(1.4);
	margin: -25px 0 30px 0 !important;
}

.diepost_cta_big .et_pb_button,
.diepost_cta_small .et_pb_button{
    font-size: 25px;
    padding: 0 !important;
	width: 100%;
	max-width: 290px;
}
.diepost_cta_small .et_pb_button{
    font-size: 20px;
}
.diepost_cta_big .et_pb_button:hover,
.diepost_cta_small .et_pb_button:hover{
    padding: 0 !important;
	width: 300px;
}

.diepost_cta_big .et_pb_text,
.diepost_cta_small .et_pb_text{
	background:#fff;
	margin-top: -24px !important;
	padding: 20px 0 0 0px;
}

.et_section_specialty .diepost_cta_specialty{
	margin:0 calc(14%);
	max-width:370px;
}
@media (max-width:426px){
 .et_section_specialty .diepost_cta_specialty{
    margin: 0 !important;
	max-width:300px;
 }
}

@media (min-width:981px){
	.hochgestellter_cta{
		margin-top:-120px !important;
	}
}
/*gerahmte Bilder*/
.extra_image_01,
.extra_image_02,
.extra_image_03,
.extra_image_04{
	border: 10px solid #fff;
    -webkit-box-shadow: 0 0 10px rgba(0,0,0,0.4);
    -moz-box-shadow: 0 0 10px rgba(0,0,0,0.4);
    box-shadow: 0 0 10px rgba(0,0,0,0.4);
}
.extra_image_01{
	transform: rotate(-10deg);
}
.extra_image_02{
	transform: rotate(-7deg);
}
.extra_image_03{
	transform: rotate(18deg);
}
.extra_image_04{
	transform: rotate(5deg);
}

.sektion_ecke{
	position: absolute;
	z-index: 55;
	margin-top:-30px;
}

@media (min-width:980px){
	.extra_image_01{
		margin-top: -8em;
	}
}
@media (max-width:979px){
	.extra_image_01,
	.extra_image_02,
	.extra_image_03{
		margin-bottom: 4em !important;
	}
}
/*Galerie*/
.et_pb_gutters3 .et_pb_column_1_2 .et_pb_grid_item{
	width:49.9%;
	margin-right:0;
	margin-bottom:0;
}

/*Blurb Informationstexte*/
.et_pb_blurb{
	border-bottom: 1px solid rgba(128,128,128,.4);
	padding-bottom: 15px;
}
.et_pb_blurb:last-child{
	border-bottom: none;
}
.et_pb_blurb_position_left .et_pb_blurb_container {
    padding-left: 35px;
}

/*Listen */
.et_pb_column .et_pb_text { width: 100%; } 
.et_pb_column .et_pb_text ol {list-style-position:outside;}
.et_pb_column .et_pb_text ol,
.et_pb_column .et_pb_text ul,
.et_pb_column .et_pb_tab_content ul,
.et_pb_column .et_pb_toggle_content ul { padding-left: 50px; position: relative; margin-bottom: 0.5em; margin-top: .8em;}
.et_pb_column .et_pb_text ul,
.et_pb_column .et_pb_tab_content ul,
.et_pb_column .et_pb_toggle_content ul {list-style: none !important; } 
.et_pb_column .et_pb_text ol li,
.et_pb_column .et_pb_text ul li,
.et_pb_column .et_pb_tab_content ul li ,
.et_pb_column .et_pb_toggle_content ul li  { position: relative; margin-top: 0em; margin-bottom: 0.25em; } 
.et_pb_column .et_pb_text ul li:before,
.et_pb_column .et_pb_tab_content ul li:before ,
.et_pb_column .et_pb_toggle_content ul li:before { content: ""; background: transparent;bottom: -36px; left: -24px; position: absolute; top: 13px; width: 2px; } 
.et_pb_column .et_pb_text ul li:after,
.et_pb_column .et_pb_tab_content ul li:after,
.et_pb_column .et_pb_toggle_content ul li:after{ content: ""; background: #C39D63; position: absolute; border-radius: 0; height: 10px; left: -28px; top: 10px;width: 10px;  } 
.et_pb_column .et_pb_text ul li:last-child:before,
.et_pb_column .et_pb_tab_content ul li:last-child:before,
.et_pb_column .et_pb_toggle_content ul li:last-child:before { content: ""; background: transparent; }

.page-id-391 .vollbreite_sektion_zweispalter .et_pb_column .et_pb_text ul li:after,
.page-id-539 .et_pb_text ul li:after{ background: #00637D;}

/*Akkordeon*/
.et_pb_accordion_item{
	margin-bottom:0 !important;
}
.et_pb_accordion_item .preis {
	width: 90px;
	text-align: center;
	background: #10647D;
	height: 90px;
	border-radius: 100%;
	line-height: 1em;
	vertical-align: middle;
	padding: 20px 0;
	color: #fff;
	font-weight: 900;
	transform: rotate(-15deg);
	float: right;
}
.et_pb_toggle {
 	border:none;
	border-top: 1px solid #d9d9d9;
}
.et_pb_accordion_item hr{
	clear: both;
	background: transparent;
	border: none !important;
}
.et_pb_accordion_item .et_pb_button{
	width: 200px;
	text-align: center;
	margin-left: calc(50% - 100px) !important;
}

#akkor_wellness .et_pb_accordion_item_0 .first-word,
#akkor_wellness .et_pb_accordion_item_1 .first-word,
#akkor_wellness .et_pb_accordion_item_2 .first-word,
#akkor_wellness .et_pb_accordion_item_3 .first-word,
#akkor_wellness .et_pb_accordion_item_4 .first-word{ 
	font-size:0;
	padding: 0 145px 0 0;
}
#akkor_wellness .et_pb_accordion_item_0 .first-word:before,
#akkor_wellness .et_pb_accordion_item_1 .first-word:before,
#akkor_wellness .et_pb_accordion_item_2 .first-word:before,
#akkor_wellness .et_pb_accordion_item_3 .first-word:before,
#akkor_wellness .et_pb_accordion_item_4 .first-word:before{
    transform: scale(.7);
    position: absolute;
    width: 0;
    top: -33px;
}
#akkor_wellness .et_pb_accordion_item_0 .first-word:before{/*Eifelnebel*/
	content:url(../../uploads/2018/03/schriftzug_eifelnebel.png);
}
#akkor_wellness .et_pb_accordion_item_1 .first-word:before{/*Eifelwärme*/
	content:url(../../uploads/2018/03/schriftzug_eifelwaerme.png);
}
#akkor_wellness .et_pb_accordion_item_2 .first-word:before{/*Eifelhitze*/
	content:url(../../uploads/2018/03/schriftzug_eifelhitze.png);
}
#akkor_wellness .et_pb_accordion_item_3 .first-word:before{/*Eifelluft*/
	content:url(../../uploads/2018/03/schriftzug_eifelluft.png);
}
#akkor_wellness .et_pb_accordion_item_4 .first-word:before{/*Eifelruhe*/
	content:url(../../uploads/2018/03/schriftzug_eifelruhe.png);
}
#akkor_wellness h5.et_pb_toggle_title{
	line-height:2em;
}

/*Imagemap Hotelanlage*/
#ausgabe {
		/*font-family: "ExistenceLight";*/
	font-family:'Josefin Sans';
		color: #000;
		font-size: 1.3em;
		position: absolute;
		background-color:#fff;
		padding: 10px;
		opacity: 0;
		box-shadow: 0 0 15px rgba(50,50,50,0.85);
		pointer-events: none;
	}
#ausgabe:before {
		content: "";
		width: 0;
		height: 0;
		display: block;
		position: absolute;
		bottom: -30px;
		top: 18px;
		margin: auto;
		margin-left: auto;
		transform: rotate(45deg);
		visibility: visible !important;
		opacity: 1 !important;
		z-index: 3 !important;
		border: 8px solid #fff;
		margin-left: 33%;
		background:#fff;
	}

/*Buchungsanfrage & Gutscheine Formular*/
.caldera-grid .form-control {
	height: 3.2em !important;
}
#fld_4089741_1, #fld_7683514_2{
	height: 6.2em !important;
	width:100%
}
#fld_2254781_1, #fld_7091892_2{
	width:52vh;
}
.caldera-grid a:focus,.caldera-grid a:hover {
	 color:#c39d63;
}
.caldera-grid .form-control:focus {
 	border-color:#10647d !important;
	-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(16,100,125,.6) !important;
	box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(16,100,125,.6)!important;
}
.caldera-grid label{
	font-weight:100 !important;
}
#fld_7167496_1-wrap{
	text-align:right;
}
#fld_7167496_1, #fld_7908577_2{ /*Submit*/
	margin: 8px auto 0;
	cursor: pointer;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	-moz-transition: all 0.2s;
	-webkit-transition: all 0.2s;
	transition: all 0.2s;
	float: right;
	background: #10647d;
    border-width: 0;
    font-size: 20px;
    font-weight: 100;
    padding: 10px 20px;
	color: #fff !important;
    text-align: center;
	border-radius:0 !important;
	font-weight:600;
}
#fld_7167496_1:hover, #fld_7908577_2:hover {
	background:#c39d63;
	letter-spacing: .3px;
}
label[for="fld_9889676_1_opt1641046"],
label[for="fld_9654574_2_opt1477919"]{
	font-size:80% !important;
}
/*Newsletter*/
.mailpoet_form_widget{
	width:260px;
	margin:0 0 0 3%;
}
.mailpoet_form_widget p:first-of-type {
	float:left;
	width:75%;
}
.mailpoet_form_widget p:first-of-type input{	
	padding-bottom: 5px;
	border: 1px solid #fff;
}
.mailpoet_form_widget p:last-of-type {
	float:right;
	width:25%;
}
.mailpoet_text,
.mailpoet_textarea,
.mailpoet_select,
.mailpoet_date_month,
.mailpoet_date_day,
.mailpoet_date_year,
.mailpoet_date {
  display:inline-block;
}

.mailpoet_text,
.mailpoet_textarea {
  width:100%;
  min-height:31px;
}

.mailpoet_submit  {
    background: #10647d;
    border-width: 1px !important;
    border-radius: 0px;
	position: relative;
	border: 2px solid;
	color:#fff;
    border-top-width: 2px;
    border-right-width: 2px;
    border-bottom-width: 2px;
    border-left-width: 2px;
	cursor:pointer;
	font-size: 16px;
	font-weight: 500;
	line-height: 1.7em !important;
	-webkit-transition: all .2s;
	-moz-transition: all .2s;
	transition: all .2s;
}
.mailpoet_submit:hover  {
	background: #C39D63;
}
.mailpoet_message {
}

.mailpoet_validate_success {
  color:#468847;
  background:#fff;
}

.mailpoet_validate_error, .parsley-custom-error-message {
  color:#B94A48;
  background:#fff;
}

#mailpoet_form_1 .mailpoet_paragraph.last {
    margin-bottom: 0;
    line-height: 40px;
	margin-top: -15px;
}

.mailpoet_form_widget {
    margin: 0 auto;
}

/*Gutscheine*/
#CF5aa7be282c3de_2-row-1 .first_col{
	background: rgba(195,157,99,0.1);
}

#CF5aa7be282c3de_2-row-1 .last_col{
	background: rgba(16,100,125,0.1);
}

/*Text Fader*/
.text_fader{}
.et_pb_text.text_fader ul{ 
	margin-top: 50px; 
	margin-bottom: 50px;
    margin-left: calc(12%);
}
.et_pb_text.text_fader ul li{ 
	position:absolute; 
	top:0; 
	font-size: 3em; 
	font-weight:900; 
	text-shadow: 0.06em 0.03em 0.06em rgba(0,0,0,0.65); 
	opacity:0; 
}
.et_pb_text.text_fader ul li:after { 
	content: ""; 
	background: transparent; 
	height:0; 
	left:0; 
	top: 0;
	width:0;
}

.et_pb_text.text_fader ul li:nth-child(1){
	animation: cycle1 15s linear infinite;
}
.et_pb_text.text_fader ul li:nth-child(2){
	animation: cycle2 15s linear infinite;
}
.et_pb_text.text_fader ul li:nth-child(3){
	animation: cycle3  15s linear infinite;
}
.et_pb_text.text_fader ul li:nth-child(4){
	animation: cycle4 15s linear infinite;
}

@keyframes cycle1 {
   0%   {opacity:1}
   5%   {opacity:1}
   15%  {opacity:0}
   95%  {opacity:0}
   100% {opacity:1}
}
@keyframes cycle2 {
   15%  {opacity:0}
   20%  {opacity:1}
   30%  {opacity:1}
   35%  {opacity:0}
}
@keyframes cycle3 {
   35%  {opacity:0}
   40%  {opacity:1}
   50%  {opacity:1}
   65%  {opacity:0}
}
@keyframes cycle4 {
   65%  {opacity:0}
   70%  {opacity:1}
   80%  {opacity:1}
   95% {opacity:0}
}

@media (max-width:980px){
 .et_pb_text.text_fader ul{ 
	margin: 13% calc(3%) 21%; 
 }	
}


/*Restaurant*/
.vollbreite_sektion_zweispalter > div .et-last-child{
	max-width:550px;
}

.vollbreite_sektion_zweispalter .restaurant_auszeichnungen .et-last-child{
	max-width:100%;
}

.restaurant_auszeichnungen{
	margin-top:-40px;
}
.restaurant_auszeichnungen > div{
	margin-top:-40px;
}
.restaurant_auszeichnungen > div img{
	margin-bottom: 40px;
}
.vollbreite_sektion_zweispalter{
	padding-bottom:50px !important;
}

@media (max-width: 980px){
 .restaurant_auszeichnungen {
    margin-top: 50px;
    margin-bottom: -70px !important;
    padding: 0 !important;
 }
}

/*Preisübersicht*/
.ptsColHeader {
    padding: 0;
    height: 1px !important;
}
.ptsColHeader.ptsCell{
	border:none !important;
	background-color:#00637D !important;
	box-shadow: 0 1px 2px rgba(0,0,0,0);
	text-shadow: 0 -1px rgba(0,0,0,0);
}

.ptsEl.ptsCol.ptsCol-0.ptsTableDescCol.ptsElWithArea .ptsColHeader.ptsCell{
	background-color:#fff !important;
	box-shadow: 0 1px 2px rgba(0,0,0,0) !important;;
	text-shadow: 0 -1px rgba(0,0,0,0) !important;;
}
.ptsEl, .ptsEl p{
	text-transform:none;
}
.ptsRows .ptsCell, .ptsTableElementContent .ptsColDesc{
	font-weight:600 !important;
}
.ptsColDesc{
	font-size:20px;
}
@media (max-width:980px){
 .ptsEl p, .ptsEl span{
	font-size:90.5% !important;
 }
}

/*Sektion mit Hintergrundmuster*/
.muster_hintergrund_2spalter:before{
	content:url(images/3_balken);
	margin-top: -55px;
	position: absolute;
	right: 23.4%;
}


/*Maps*/
.et_pb_map img{
	filter:grayscale(100%) !important;
}


/*Footer*/
#main-footer{
	background-image:url("../../uploads/2018/02/muster_hintergrund.jpg");
	background-size: cover;
}

.superior a:before{
	content: url(../../uploads/2018/02/superior.png);
}
.servicequalitaet a:before{
	content: url(../../uploads/2018/02/servicequalitaet_deutschland.png);
}
.gesundland a:before{
	content: url(../../uploads/2018/02/gesundland_vulkaneifel.png);
}
.wanderbares_de a:before{
	content: url(../../uploads/2018/02/wanderbares_deutschland.png);
}
.eifelverein a:before{
	content: url(../../uploads/2018/02/eifelverein.png);
}
#menu-fussleisten-logos{
	background:url(images/linie.png) repeat-x;
	background-position: 50%;
}
#menu-fussleisten-logos li{
	margin-left: -4px;
}
#menu-fussleisten-logos li{
	background:#fff;
}
#menu-fussleisten-logos li:first-child{
	padding-left:22px;
}
#menu-fussleisten-logos a{
	color:firebrick;
	font-size:0 !important;
}
.et_pb_gutters3.et_pb_footer_columns3 .footer-widget .fwidget{
	width:100%;
}
.footer-widget, .footer-widget li, .footer-widget li a, #footer-info {
 	text-align: center;
}
.et_pb_gutters3.et_pb_footer_columns3 .footer-widget .fwidget{
	margin-bottom:15px;
}
#main-footer .container{
	width:95%
}
.bottom-nav, .bottom-nav a{
	text-align:center;
}
.footer-widget li {
	padding-left: 0 !important;
}
.footer-widget li:before{
	border: none !important;
}

div#footer-bottom:after{
	content: "-";
	background: #fff;
	color: #fff;
	width: 100%;
	height:20px;
	display: block;
	margin-top: -85px;
	margin-bottom: 85px;
}  
/*Google Translate Sprachenwechsler Übersetzer*/
#flags {
    width: 95px !important;
    margin: 0 auto;
    text-align: center;
}
#glt-translate-trigger .fa{
	margin-right: 0;
}
@media(max-width:768px){
	#glt-translate-trigger .translate{font-size:13px;}
}

/*Mobil Anpassungen*/
@media(max-width:768px){
	.gone_on_mobile{display:none !important;}
}
.bg-color-no-mobile{
	background:rgba(255,255,255,0.9);
}
@media (max-width: 980px){
 .et_pb_column .et_pb_row_inner, .et_pb_row {
    padding: 0;
 }
 .et_pb_row {
    width: 95%;
  }
	
 .bg-color-no-mobile{
  background:rgba(255,255,255,0);
 }
	#page-container, .et_fixed_nav.et_show_nav #page-container, .et_fixed_nav.et_show_nav.et_secondary_nav_enabled #page-container{
		margin-top:28px !important;
	}
}

@media (max-width: 425px){
#et-info{
    text-align: left; 
}
}
/*Breakpoint Mobil Menü */
@media only screen and ( max-width: 1260px ) {
	#top-menu-nav, #top-menu {display: none;}
	#et_top_search {display: none;}
	#et_mobile_nav_menu {
		display: block;
		margin-top: 2em;
		margin-bottom: -2em;
	}

}

/************ MenüSlide-In ************/

/* Hide submenu */
.et_mobile_menu .menu-item-has-children > a { 
	background-color: transparent; 
}
#main-header .et_mobile_menu li ul.sub-menu.hide { 
	display: none !important; 
	visibility: hidden !important;  
	transition: .7s ease-in-out;
}
#main-header .et_mobile_menu li ul.sub-menu.visible { 
	display: block !important; 
	visibility: visible !important; 
}

.et_mobile_menu .menu-item-has-children > a:after { 
	font-family: "ETmodules";
         font-size: 18px;
         font-weight: 800;
         content: "3"; 
	position: absolute; 
	right: 50px;
}
.fa {
    margin-right: 15px ;
  }

@media only screen and (max-width: 1260px){
#mobile_menu {
    display: block !important;
    min-height: 100vh;
    height: 100%;
    top: 0;
    right: 0;
    position: fixed;
    z-index: 9998;
    overflow: scroll;
    border-top: none;
    padding-top: 60px !important;
}

.et_mobile_menu li a {
    color: #fff !important;
    width: 100%;
    float: left;
    text-align: left;
    border-bottom: 1px solid #ddd;
    margin: 5px;
    transition: .2s;
    text-transform: uppercase;
}
.mobile_nav ul#mobile_menu .current_page_item > a {
    color: #fff !important;
background-color: rgba(255, 255, 255, 0.1);
}

.mobile_nav.closed #mobile_menu {
    -webkit-transform: translateX(100%);
    -moz-transform: translateX(100%);
    -ms-transform: translateX(100%);
    -o-transform: translateX(100%);
    transform: translateX(100%);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transition: -webkit-transform 0.4s 0s;
    -moz-transition: -moz-transform 0.4s 0s;
    transition: transform 0.4s 0s;
    background: rgba(0,99,125,0.98) !important;
}

.mobile_nav.opened #mobile_menu {
    background: rgba(0,99,125,0.98) !important;
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
    -webkit-overflow-scrolling: touch;
    -webkit-transition: -webkit-transform 0.4s 0s;
    -moz-transition: -moz-transform 0.4s 0s;
    transition: transform 0.4s 0s;
	margin-top:30px;
}

#main-header .container.clearfix.et_menu_container {
    width: 100%;
}

.mobile_menu_bar:before {
    color: #1b1d1e !important;
}
.mobile_nav.opened .mobile_menu_bar:before{
    content: "\4d";
    color: #fff !important;
}
.mobile_nav.opened .mobile_menu_bar:after{
	display:none;
}
}

@media only screen and  (max-width: 1260px) {
  .et_header_style_split .mobile_menu_bar, .et_header_style_left .mobile_menu_bar {    
    z-index: 9999;
  }
  #et-top-navigation {    
    padding-right: 5px;
  }
}

@media only screen and  (min-width: 481px) {
  #mobile_menu {    
    width: 320px;    
    margin-left: calc(100% - 320px);
  }
}

@media only screen and (max-width: 480px)  {
  #mobile_menu {    
    width: 260px;    
    margin-left: calc(100% - 260px);
  }
}

@media only screen and  (max-width: 340px) {
  #mobile_menu {    
    width: 100%;    
    margin-left: 0;
  }
}

/* -------------------------------- 
Tradition Timeline - Main Components 
-------------------------------- */
.cd-horizontal-timeline {
  opacity: 0;
  margin: 2em auto;
  -webkit-transition: opacity 0.2s;
  -moz-transition: opacity 0.2s;
  transition: opacity 0.2s;
}
.cd-horizontal-timeline::before {
  /* never visible - this is used in jQuery to check the current MQ */
  content: 'mobile';
  display: none;
}
.cd-horizontal-timeline.loaded {
  /* show the timeline after events position has been set (using JavaScript) */
  opacity: 1;
}
.cd-horizontal-timeline .timeline {
  position: relative;
  height: 100px;
  width: 90%;
  max-width: 800px;
  margin: 0 auto;
}
.cd-horizontal-timeline .events-wrapper {
  position: relative;
  height: 100%;
  margin: 0 40px;
  overflow: hidden;
}
.cd-horizontal-timeline .events-wrapper::after, .cd-horizontal-timeline .events-wrapper::before {
  /* these are used to create a shadow effect at the sides of the timeline */
  content: '';
  position: absolute;
  z-index: 2;
  top: 0;
  height: 100%;
  width: 20px;
}
.cd-horizontal-timeline .events-wrapper::before {
  left: 0;
  background-image: -webkit-linear-gradient( left , #f8f8f8, rgba(248, 248, 248, 0));
  background-image: linear-gradient(to right, #f8f8f8, rgba(248, 248, 248, 0));
}
.cd-horizontal-timeline .events-wrapper::after {
  right: 0;
  background-image: -webkit-linear-gradient( right , #f8f8f8, rgba(248, 248, 248, 0));
  background-image: linear-gradient(to left, #f8f8f8, rgba(248, 248, 248, 0));
}
.cd-horizontal-timeline .events {
  /* this is the grey line/timeline */
  position: absolute;
  z-index: 1;
  left: 0;
  top: 49px;
  height: 2px;
  /* width will be set using JavaScript */
  background: #dfdfdf;
  -webkit-transition: -webkit-transform 0.4s;
  -moz-transition: -moz-transform 0.4s;
  transition: transform 0.4s;
}
.cd-horizontal-timeline .filling-line {
  /* this is used to create the line filling the timeline */
  position: absolute;
  z-index: 1;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  background-color: #C39D63; /*#00637d;*/
  -webkit-transform: scaleX(0);
  -moz-transform: scaleX(0);
  -ms-transform: scaleX(0);
  -o-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -ms-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
  -webkit-transition: -webkit-transform 0.3s;
  -moz-transition: -moz-transform 0.3s;
  transition: transform 0.3s;
}
.cd-horizontal-timeline .events a {
  position: absolute;
  bottom: 0;
  z-index: 2;
  text-align: center;
  font-size: 1.3rem;
  padding-bottom: 15px;
  color: #383838;
  /* fix bug on Safari - text flickering while timeline translates */
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
}
.cd-horizontal-timeline .events a::after {
  /* this is used to create the event spot */
  content: '';
  position: absolute;
  left: 50%;
  right: auto;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  transform: translateX(-50%);
  bottom: -5px;
  height: 12px;
  width: 12px;
  border-radius: 50%;
  border: 2px solid #dfdfdf;
  background-color: #f8f8f8;
  -webkit-transition: background-color 0.3s, border-color 0.3s;
  -moz-transition: background-color 0.3s, border-color 0.3s;
  transition: background-color 0.3s, border-color 0.3s;
}
.no-touch .cd-horizontal-timeline .events a:hover::after {
  background-color:#C39D63; /*#00637d;*/
  border-color:#C39D63; /*#00637d;*/
}
.cd-horizontal-timeline .events a.selected {
  pointer-events: none;
}
.cd-horizontal-timeline .events a.selected::after {
  background-color: #C39D63; /*#00637d;*/
  border-color:#C39D63; /*#00637d;*/
}
.cd-horizontal-timeline .events a.older-event::after {
  border-color: #C39D63; /*#00637d;*/
}
@media only screen and (min-width: 1100px) {
  .cd-horizontal-timeline {
    margin: 6em auto;
  }
  .cd-horizontal-timeline::before {
    /* never visible - this is used in jQuery to check the current MQ */
    content: 'desktop';
  }
}

.cd-timeline-navigation a {
  /* these are the left/right arrows to navigate the timeline */
  position: absolute;
  z-index: 1;
  top: 50%;
  bottom: auto;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  height: 34px;
  width: 34px;
  border-radius: 50%;
  border: 2px solid #dfdfdf;
  /* replace text with an icon */
  overflow: hidden;
  color: transparent;
  text-indent: 100%;
  white-space: nowrap;
  -webkit-transition: border-color 0.3s;
  -moz-transition: border-color 0.3s;
  transition: border-color 0.3s;
}
.cd-timeline-navigation a:after {
  /* arrow icon */
  content: '';
  position: absolute;
  height: 16px;
  width: 16px;
  left: 50%;
  top: 50%;
  bottom: auto;
  right: auto;
  -webkit-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  -o-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  background: url(images/cd-arrow.svg) no-repeat 0 0;
}
.cd-timeline-navigation a.prev {
  left: 0;
  -webkit-transform: translateY(-50%) rotate(180deg);
  -moz-transform: translateY(-50%) rotate(180deg);
  -ms-transform: translateY(-50%) rotate(180deg);
  -o-transform: translateY(-50%) rotate(180deg);
  transform: translateY(-50%) rotate(180deg);
}
.cd-timeline-navigation a.next {
  right: 0;
}
.cd-timeline-navigation li, .cd-horizontal-timeline li{
	list-style-type:none;
}

.no-touch .cd-timeline-navigation a:hover {
  border-color: #00637d;
}
.cd-timeline-navigation a.inactive {
  cursor: not-allowed;
}
.cd-timeline-navigation a.inactive::after {
  background-position: 0 -16px;
}
.no-touch .cd-timeline-navigation a.inactive:hover {
  border-color: #dfdfdf;
}

.cd-horizontal-timeline .events-content {
  position: relative;
  width: 100%;
  margin: 2em 0;
  width: 90%;
  max-width:800px;
  margin:0 auto;	
	
  overflow: hidden;
  -webkit-transition: height 0.4s;
  -moz-transition: height 0.4s;
  transition: height 0.4s;
}
.cd-horizontal-timeline .events-content li {
  position: absolute;
  z-index: 1;
  width: 100%;
  max-width:800px;
  margin:0 auto;	
  left: 0;
  top: 0;
  -webkit-transform: translateX(-100%);
  -moz-transform: translateX(-100%);
  -ms-transform: translateX(-100%);
  -o-transform: translateX(-100%);
  transform: translateX(-100%);
  padding: 0 5%;
  opacity: 0;
  -webkit-animation-duration: 0.4s;
  -moz-animation-duration: 0.4s;
  animation-duration: 0.4s;
  -webkit-animation-timing-function: ease-in-out;
  -moz-animation-timing-function: ease-in-out;
  animation-timing-function: ease-in-out;
}
.cd-horizontal-timeline .events-content li.selected {
  /* visible event content */
  position: relative;
  z-index: 2;
  opacity: 1;
  -webkit-transform: translateX(0);
  -moz-transform: translateX(0);
  -ms-transform: translateX(0);
  -o-transform: translateX(0);
  transform: translateX(0);
}
.cd-horizontal-timeline .events-content li.enter-right, .cd-horizontal-timeline .events-content li.leave-right {
  -webkit-animation-name: cd-enter-right;
  -moz-animation-name: cd-enter-right;
  animation-name: cd-enter-right;
}
.cd-horizontal-timeline .events-content li.enter-left, .cd-horizontal-timeline .events-content li.leave-left {
  -webkit-animation-name: cd-enter-left;
  -moz-animation-name: cd-enter-left;
  animation-name: cd-enter-left;
}
.cd-horizontal-timeline .events-content li.leave-right, .cd-horizontal-timeline .events-content li.leave-left {
  -webkit-animation-direction: reverse;
  -moz-animation-direction: reverse;
  animation-direction: reverse;
}
.cd-horizontal-timeline .events-content li > * {
  margin: 0 auto;
}
.cd-horizontal-timeline .events-content em {
  display: block;
  font-style: normal;
  font-weight:900;	
  margin: 10px auto;
}

@media only screen and (min-width: 768px) {
  .cd-horizontal-timeline .events-content em {
    font-size: 2rem;
  }

}

@-webkit-keyframes cd-enter-right {
  0% {
    opacity: 0;
    -webkit-transform: translateX(100%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0%);
  }
}
@-moz-keyframes cd-enter-right {
  0% {
    opacity: 0;
    -moz-transform: translateX(100%);
  }
  100% {
    opacity: 1;
    -moz-transform: translateX(0%);
  }
}
@keyframes cd-enter-right {
  0% {
    opacity: 0;
    -webkit-transform: translateX(100%);
    -moz-transform: translateX(100%);
    -ms-transform: translateX(100%);
    -o-transform: translateX(100%);
    transform: translateX(100%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0%);
    -moz-transform: translateX(0%);
    -ms-transform: translateX(0%);
    -o-transform: translateX(0%);
    transform: translateX(0%);
  }
}
@-webkit-keyframes cd-enter-left {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-100%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0%);
  }
}
@-moz-keyframes cd-enter-left {
  0% {
    opacity: 0;
    -moz-transform: translateX(-100%);
  }
  100% {
    opacity: 1;
    -moz-transform: translateX(0%);
  }
}
@keyframes cd-enter-left {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-100%);
    -moz-transform: translateX(-100%);
    -ms-transform: translateX(-100%);
    -o-transform: translateX(-100%);
    transform: translateX(-100%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0%);
    -moz-transform: translateX(0%);
    -ms-transform: translateX(0%);
    -o-transform: translateX(0%);
    transform: translateX(0%);
  }
}

/*Cookie Notice*/
#cn-accept-cookie:hover, #cn-refuse-cookie:hover, #cn-more-info:hover {
    background: #C39D63 !important;
	border-color: #C39D63 !important;
}
#cn-accept-cookie, #cn-refuse-cookie, #cn-more-info {
    text-shadow: 0 0 0 rgba(0,0,0,0) !important;
    background: #10647D !important;
	border-color: #10647D !important;
    -webkit-border-radius: 0px !important;
    -moz-border-radius: 0px !important;
    border-radius: 0px !important;
	color:#fff !important;
    font-family: 'Josefin Sans', sans-serif !important;
	font-weight:600;
}



.et_pb_section_0.et_pb_fullwidth_section .et_pb_slide,
.et_pb_section_0.et_pb_fullwidth_section .et_pb_slide div{
    width: 100%;
    margin-right: 0;
    padding-right: 0;
	text-align:right;
}

.bild_quelle_slider{
font-family: Verdana;
font-size: 10px;

}
/*Geschichte Slider*/
.events-content p{
	margin:0;
	padding:0;
}

/*IE FIXES*/
_:-ms-fullscreen,
:root .page-id-391 #page-container .et_pb_button:before{
	top:-3px;
}


/*CM Pop Up*/
/*RIGHT CORNER*/


#ouibounce-modal .modal{
	padding:5px;
	border:.5px solid #aeaeae;
	border-top: 25px solid #10647d !important;
	box-shadow: 5px 5px 20px rgba(128,128,128,0.5);
	
	top:auto;
	left:auto;
	bottom:5%;
	right:3%;
}
#ouibounce-modal div,
#ouibounce-modal p,
#ouibounce-modal a,
#ouibounce-modal h4,
#ouibounce-modal strong{
	font-family: 'Josefin Sans', sans-serif !important;
	line-height: 1.4em;
	font-size: 14.7px;
}
#ouibounce-modal div,
#ouibounce-modal {
	font-weight:300;
}
/*FULLSCREEN*//*
#ouibounce-modal .modal{
	border:none !important;
	background:transparent !important;
	max-width:1705px;
}*/
.popupflyin-clicks-area h1 {
	font-size:1.8em;
	text-decoration:underline;
}
#ouibounce-modal .modal-body{
	margin-top:-35px;
}
.modal-body.popupflyin-clicks-area div{
	font-size:14px;
	line-height:1.65em;
}
#ouibounce-modal .underlay {
    background-color: rgba(0,0,0,0.75);
}

@media only screen and (max-width: 980px) {
	/**/#ouibounce-modal .modal{
		top:0;
		left:0;
		bottom:0;
		right:0
	}
	#ouibounce-modal .modal{
		max-width:90%;
	}
	#ouibounce-modal .modal-body {
		margin-top: 0;
		position: absolute;
		top: 0;
	}
}

@media only screen and (min-width: 360px) and (max-width: 413px) {


}

@media only screen and (min-width: 414px) and (max-width: 643px), (min-width: 644px) and (max-width: 767px) {

}

@media only screen and (min-width: 768px) and (max-width: 992px), (min-width: 993px) and (max-width: 1023px), (min-width: 1024px) and (max-width: 1035px), (min-width: 1036px) and (max-width: 1044px){

}


/* KONTAKTFORMULAR */

.wpcf7-form-control-wrap{
	display:block;
	height: 60px;
	padding-bottom: 18px;
}
.wpcf7-form-control-wrap.acceptance-999{
	display:inline
}

.wpcf7-text, .wpcf7-textarea, .wpcf7-captcha, .wpcf7-date, .wpcf7-number, .wpcf7-select{

	width: 100% !important;
	-moz-border-radius: 0 !important;
	-webkit-border-radius: 0 !important;

	font-size: 14px;
	color: #999 !important;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	

    height: 34px;
    padding: 6px 12px;
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 2px !important;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	display: block;
    height: 100%;

	
}
.wpcf7-text:focus, .wpcf7-textarea:focus, .wpcf7-captcha:focus, .wpcf7-date:focus, .wpcf7-number:focus, .wpcf7-select:focus{
	border-color: #10647d !important;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(16,100,125,.6) !important;
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(16,100,125,.6) !important;
}

.wpcf7-textarea{
	height:85px;
	margin-bottom:15px;
}
.wpcf7-submit {
	margin: 8px auto 0;
	cursor: pointer;
	padding: 0.6em 1.3em;
	line-height: 1.7em;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	-moz-transition: all 0.2s;
	-webkit-transition: all 0.2s;
	transition: all 0.2s;
	color: #fff !important;
    background: #10647d;
	border-width: 0 !important;
	border-color: #10647d;
	font-size: 17px;
	font-weight: 700 !important;
}
.wpcf7-submit:hover {
	padding: 0.6em 1.3em !important; 
    border: 2px solid transparent;
    background: #C39D63;
}
.wpcf7-form label {
	margin-bottom: 1em;
}
.column-half, .column-full {
    box-sizing: border-box;
    float: left;
    padding: 0 0.65rem 0.65rem 0;
    position: relative;
    width: 100%;
}
.column-half {
    width: 50%;
}
.form-row div:nth-child(9) {
  width: 100%;
	text-align:center;
}
.form-row div:nth-child(10) {
  width: 100%;
   text-align:center;
}
textarea{
    font-family:'Josefin Sans', sans-serif !important;
}
@media (max-width:750px){
 .column-half {
    width: 100%;
   float:none;
 }
}
@media (min-width:751px) and (max-width:1200px){
.form-row div:nth-child(5) {
  width: 83%;
}
}
div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {
    border: none;
    clear: both;
    background: rgba(150,0,0,.21);
}
div.wpcf7-mail-sent-ok {
    border: 2px solid #398f14;
	/*background:#398f14;*/
	background-color: rgba(57, 143, 20,0.25);
    clear: both;
}
span.wpcf7-not-valid-tip {
    color: rgba(150,0,0,1);
    font-size: 1em;
    font-weight: normal;
    display: block;
}

@media (min-width:981px){
 .et_pb_column_xtra {
    width: 49.55% !important;
   margin-right:0.5% !important;
 }
}


/*IE SVG FIX*/
_:-ms-lang(x), svg{
	height:1065px !important;
}